//=================================================================
// 色用マクロ表[ColorPallet.h]
// author:
//=================================================================

#ifndef _COLORPALETTE_H_ // インクルードガード
#define _COLORPALETTE_H_

//=================================================================
// マクロ定義
#ifndef COLORPALLET_0
#define COLORPALLET_0 (0) // 0
#endif // !COLORPALLET_0
#ifndef COLORPALLET_1
#define COLORPALLET_1 (1) // 1
#endif // !COLORPALLET_1
#ifndef COLORPALLET_2
#define COLORPALLET_2 (2) // 2
#endif // !COLORPALLET_2
#ifndef COLORPALLET_3
#define COLORPALLET_3 (3) // 3
#endif // !COLORPALLET_3
#ifndef COLORPALLET_4
#define COLORPALLET_4 (4) // 4
#endif // !COLORPALLET_4
#ifndef COLORPALLET_5
#define COLORPALLET_5 (5) // 5
#endif // !COLORPALLET_5
#ifndef COLORPALLET_6
#define COLORPALLET_6 (6) // 6
#endif // !COLORPALLET_6
#ifndef COLORPALLET_7
#define COLORPALLET_7 (7) // 7
#endif // !COLORPALLET_7
#ifndef COLORPALLET_8
#define COLORPALLET_8 (8) // 8
#endif // !COLORPALLET_8
#ifndef COLORPALLET_9
#define COLORPALLET_9 (9) // 9
#endif // !COLORPALLET_9
#ifndef COLORPALLET_10
#define COLORPALLET_10 (10) // 10
#endif // !COLORPALLET_10
#ifndef COLORPALLET_11
#define COLORPALLET_11 (11) // 11
#endif // !COLORPALLET_11
#ifndef COLORPALLET_12
#define COLORPALLET_12 (12) // 12
#endif // !COLORPALLET_12
#ifndef COLORPALLET_13
#define COLORPALLET_13 (13) // 13
#endif // !COLORPALLET_13
#ifndef COLORPALLET_14
#define COLORPALLET_14 (14) // 14
#endif // !COLORPALLET_14
#ifndef COLORPALLET_15
#define COLORPALLET_15 (15) // 15
#endif // !COLORPALLET_15
#ifndef COLORPALLET_16
#define COLORPALLET_16 (16) // 16
#endif // !COLORPALLET_16
#ifndef COLORPALLET_17
#define COLORPALLET_17 (17) // 17
#endif // !COLORPALLET_17
#ifndef COLORPALLET_18
#define COLORPALLET_18 (18) // 18
#endif // !COLORPALLET_18
#ifndef COLORPALLET_19
#define COLORPALLET_19 (19) // 19
#endif // !COLORPALLET_19
#ifndef COLORPALLET_20
#define COLORPALLET_20 (20) // 20
#endif // !COLORPALLET_20
#ifndef COLORPALLET_21
#define COLORPALLET_21 (21) // 21
#endif // !COLORPALLET_21
#ifndef COLORPALLET_22
#define COLORPALLET_22 (22) // 22
#endif // !COLORPALLET_22
#ifndef COLORPALLET_23
#define COLORPALLET_23 (23) // 23
#endif // !COLORPALLET_23
#ifndef COLORPALLET_24
#define COLORPALLET_24 (24) // 24
#endif // !COLORPALLET_24
#ifndef COLORPALLET_25
#define COLORPALLET_25 (25) // 25
#endif // !COLORPALLET_25
#ifndef COLORPALLET_26
#define COLORPALLET_26 (26) // 26
#endif // !COLORPALLET_26
#ifndef COLORPALLET_27
#define COLORPALLET_27 (27) // 27
#endif // !COLORPALLET_27
#ifndef COLORPALLET_28
#define COLORPALLET_28 (28) // 28
#endif // !COLORPALLET_28
#ifndef COLORPALLET_29
#define COLORPALLET_29 (29) // 29
#endif // !COLORPALLET_29
#ifndef COLORPALLET_30
#define COLORPALLET_30 (30) // 30
#endif // !COLORPALLET_30
#ifndef COLORPALLET_31
#define COLORPALLET_31 (31) // 31
#endif // !COLORPALLET_31
#ifndef COLORPALLET_32
#define COLORPALLET_32 (32) // 32
#endif // !COLORPALLET_32
#ifndef COLORPALLET_33
#define COLORPALLET_33 (33) // 33
#endif // !COLORPALLET_33
#ifndef COLORPALLET_34
#define COLORPALLET_34 (34) // 34
#endif // !COLORPALLET_34
#ifndef COLORPALLET_35
#define COLORPALLET_35 (35) // 35
#endif // !COLORPALLET_35
#ifndef COLORPALLET_36
#define COLORPALLET_36 (36) // 36
#endif // !COLORPALLET_36
#ifndef COLORPALLET_37
#define COLORPALLET_37 (37) // 37
#endif // !COLORPALLET_37
#ifndef COLORPALLET_38
#define COLORPALLET_38 (38) // 38
#endif // !COLORPALLET_38
#ifndef COLORPALLET_39
#define COLORPALLET_39 (39) // 39
#endif // !COLORPALLET_39
#ifndef COLORPALLET_40
#define COLORPALLET_40 (40) // 40
#endif // !COLORPALLET_40
#ifndef COLORPALLET_41
#define COLORPALLET_41 (41) // 41
#endif // !COLORPALLET_41
#ifndef COLORPALLET_42
#define COLORPALLET_42 (42) // 42
#endif // !COLORPALLET_42
#ifndef COLORPALLET_43
#define COLORPALLET_43 (43) // 43
#endif // !COLORPALLET_43
#ifndef COLORPALLET_44
#define COLORPALLET_44 (44) // 44
#endif // !COLORPALLET_44
#ifndef COLORPALLET_45
#define COLORPALLET_45 (45) // 45
#endif // !COLORPALLET_45
#ifndef COLORPALLET_46
#define COLORPALLET_46 (46) // 46
#endif // !COLORPALLET_46
#ifndef COLORPALLET_47
#define COLORPALLET_47 (47) // 47
#endif // !COLORPALLET_47
#ifndef COLORPALLET_48
#define COLORPALLET_48 (48) // 48
#endif // !COLORPALLET_48
#ifndef COLORPALLET_49
#define COLORPALLET_49 (49) // 49
#endif // !COLORPALLET_49
#ifndef COLORPALLET_50
#define COLORPALLET_50 (50) // 50
#endif // !COLORPALLET_50
#ifndef COLORPALLET_51
#define COLORPALLET_51 (51) // 51
#endif // !COLORPALLET_51
#ifndef COLORPALLET_52
#define COLORPALLET_52 (52) // 52
#endif // !COLORPALLET_52
#ifndef COLORPALLET_53
#define COLORPALLET_53 (53) // 53
#endif // !COLORPALLET_53
#ifndef COLORPALLET_54
#define COLORPALLET_54 (54) // 54
#endif // !COLORPALLET_54
#ifndef COLORPALLET_55
#define COLORPALLET_55 (55) // 55
#endif // !COLORPALLET_55
#ifndef COLORPALLET_56
#define COLORPALLET_56 (56) // 56
#endif // !COLORPALLET_56
#ifndef COLORPALLET_57
#define COLORPALLET_57 (57) // 57
#endif // !COLORPALLET_57
#ifndef COLORPALLET_58
#define COLORPALLET_58 (58) // 58
#endif // !COLORPALLET_58
#ifndef COLORPALLET_59
#define COLORPALLET_59 (59) // 59
#endif // !COLORPALLET_59
#ifndef COLORPALLET_60
#define COLORPALLET_60 (60) // 60
#endif // !COLORPALLET_60
#ifndef COLORPALLET_61
#define COLORPALLET_61 (61) // 61
#endif // !COLORPALLET_61
#ifndef COLORPALLET_62
#define COLORPALLET_62 (62) // 62
#endif // !COLORPALLET_62
#ifndef COLORPALLET_63
#define COLORPALLET_63 (63) // 63
#endif // !COLORPALLET_63
#ifndef COLORPALLET_64
#define COLORPALLET_64 (64) // 64
#endif // !COLORPALLET_64
#ifndef COLORPALLET_65
#define COLORPALLET_65 (65) // 65
#endif // !COLORPALLET_65
#ifndef COLORPALLET_66
#define COLORPALLET_66 (66) // 66
#endif // !COLORPALLET_66
#ifndef COLORPALLET_67
#define COLORPALLET_67 (67) // 67
#endif // !COLORPALLET_67
#ifndef COLORPALLET_68
#define COLORPALLET_68 (68) // 68
#endif // !COLORPALLET_68
#ifndef COLORPALLET_69
#define COLORPALLET_69 (69) // 69
#endif // !COLORPALLET_69
#ifndef COLORPALLET_70
#define COLORPALLET_70 (70) // 70
#endif // !COLORPALLET_70
#ifndef COLORPALLET_71
#define COLORPALLET_71 (71) // 71
#endif // !COLORPALLET_71
#ifndef COLORPALLET_72
#define COLORPALLET_72 (72) // 72
#endif // !COLORPALLET_72
#ifndef COLORPALLET_73
#define COLORPALLET_73 (73) // 73
#endif // !COLORPALLET_73
#ifndef COLORPALLET_74
#define COLORPALLET_74 (74) // 74
#endif // !COLORPALLET_74
#ifndef COLORPALLET_75
#define COLORPALLET_75 (75) // 75
#endif // !COLORPALLET_75
#ifndef COLORPALLET_76
#define COLORPALLET_76 (76) // 76
#endif // !COLORPALLET_76
#ifndef COLORPALLET_77
#define COLORPALLET_77 (77) // 77
#endif // !COLORPALLET_77
#ifndef COLORPALLET_78
#define COLORPALLET_78 (78) // 78
#endif // !COLORPALLET_78
#ifndef COLORPALLET_79
#define COLORPALLET_79 (79) // 79
#endif // !COLORPALLET_79
#ifndef COLORPALLET_80
#define COLORPALLET_80 (80) // 80
#endif // !COLORPALLET_80
#ifndef COLORPALLET_81
#define COLORPALLET_81 (81) // 81
#endif // !COLORPALLET_81
#ifndef COLORPALLET_82
#define COLORPALLET_82 (82) // 82
#endif // !COLORPALLET_82
#ifndef COLORPALLET_83
#define COLORPALLET_83 (83) // 83
#endif // !COLORPALLET_83
#ifndef COLORPALLET_84
#define COLORPALLET_84 (84) // 84
#endif // !COLORPALLET_84
#ifndef COLORPALLET_85
#define COLORPALLET_85 (85) // 85
#endif // !COLORPALLET_85
#ifndef COLORPALLET_86
#define COLORPALLET_86 (86) // 86
#endif // !COLORPALLET_86
#ifndef COLORPALLET_87
#define COLORPALLET_87 (87) // 87
#endif // !COLORPALLET_87
#ifndef COLORPALLET_88
#define COLORPALLET_88 (88) // 88
#endif // !COLORPALLET_88
#ifndef COLORPALLET_89
#define COLORPALLET_89 (89) // 89
#endif // !COLORPALLET_89
#ifndef COLORPALLET_90
#define COLORPALLET_90 (90) // 90
#endif // !COLORPALLET_90
#ifndef COLORPALLET_91
#define COLORPALLET_91 (91) // 91
#endif // !COLORPALLET_91
#ifndef COLORPALLET_92
#define COLORPALLET_92 (92) // 92
#endif // !COLORPALLET_92
#ifndef COLORPALLET_93
#define COLORPALLET_93 (93) // 93
#endif // !COLORPALLET_93
#ifndef COLORPALLET_94
#define COLORPALLET_94 (94) // 94
#endif // !COLORPALLET_94
#ifndef COLORPALLET_95
#define COLORPALLET_95 (95) // 95
#endif // !COLORPALLET_95
#ifndef COLORPALLET_96
#define COLORPALLET_96 (96) // 96
#endif // !COLORPALLET_96
#ifndef COLORPALLET_97
#define COLORPALLET_97 (97) // 97
#endif // !COLORPALLET_97
#ifndef COLORPALLET_98
#define COLORPALLET_98 (98) // 98
#endif // !COLORPALLET_98
#ifndef COLORPALLET_99
#define COLORPALLET_99 (99) // 99
#endif // !COLORPALLET_99
#ifndef COLORPALLET_100
#define COLORPALLET_100 (100) // 100
#endif // !COLORPALLET_100
#ifndef COLORPALLET_101
#define COLORPALLET_101 (101) // 101
#endif // !COLORPALLET_101
#ifndef COLORPALLET_102
#define COLORPALLET_102 (102) // 102
#endif // !COLORPALLET_102
#ifndef COLORPALLET_103
#define COLORPALLET_103 (103) // 103
#endif // !COLORPALLET_103
#ifndef COLORPALLET_104
#define COLORPALLET_104 (104) // 104
#endif // !COLORPALLET_104
#ifndef COLORPALLET_105
#define COLORPALLET_105 (105) // 105
#endif // !COLORPALLET_105
#ifndef COLORPALLET_106
#define COLORPALLET_106 (106) // 106
#endif // !COLORPALLET_106
#ifndef COLORPALLET_107
#define COLORPALLET_107 (107) // 107
#endif // !COLORPALLET_107
#ifndef COLORPALLET_108
#define COLORPALLET_108 (108) // 108
#endif // !COLORPALLET_108
#ifndef COLORPALLET_109
#define COLORPALLET_109 (109) // 109
#endif // !COLORPALLET_109
#ifndef COLORPALLET_110
#define COLORPALLET_110 (110) // 110
#endif // !COLORPALLET_110
#ifndef COLORPALLET_111
#define COLORPALLET_111 (111) // 111
#endif // !COLORPALLET_111
#ifndef COLORPALLET_112
#define COLORPALLET_112 (112) // 112
#endif // !COLORPALLET_112
#ifndef COLORPALLET_113
#define COLORPALLET_113 (113) // 113
#endif // !COLORPALLET_113
#ifndef COLORPALLET_114
#define COLORPALLET_114 (114) // 114
#endif // !COLORPALLET_114
#ifndef COLORPALLET_115
#define COLORPALLET_115 (115) // 115
#endif // !COLORPALLET_115
#ifndef COLORPALLET_116
#define COLORPALLET_116 (116) // 116
#endif // !COLORPALLET_116
#ifndef COLORPALLET_117
#define COLORPALLET_117 (117) // 117
#endif // !COLORPALLET_117
#ifndef COLORPALLET_118
#define COLORPALLET_118 (118) // 118
#endif // !COLORPALLET_118
#ifndef COLORPALLET_119
#define COLORPALLET_119 (119) // 119
#endif // !COLORPALLET_119
#ifndef COLORPALLET_120
#define COLORPALLET_120 (120) // 120
#endif // !COLORPALLET_120
#ifndef COLORPALLET_121
#define COLORPALLET_121 (121) // 121
#endif // !COLORPALLET_121
#ifndef COLORPALLET_122
#define COLORPALLET_122 (122) // 122
#endif // !COLORPALLET_122
#ifndef COLORPALLET_123
#define COLORPALLET_123 (123) // 123
#endif // !COLORPALLET_123
#ifndef COLORPALLET_124
#define COLORPALLET_124 (124) // 124
#endif // !COLORPALLET_124
#ifndef COLORPALLET_125
#define COLORPALLET_125 (125) // 125
#endif // !COLORPALLET_125
#ifndef COLORPALLET_126
#define COLORPALLET_126 (126) // 126
#endif // !COLORPALLET_126
#ifndef COLORPALLET_127
#define COLORPALLET_127 (127) // 127
#endif // !COLORPALLET_127
#ifndef COLORPALLET_128
#define COLORPALLET_128 (128) // 128
#endif // !COLORPALLET_128
#ifndef COLORPALLET_129
#define COLORPALLET_129 (129) // 129
#endif // !COLORPALLET_129
#ifndef COLORPALLET_130
#define COLORPALLET_130 (130) // 130
#endif // !COLORPALLET_130
#ifndef COLORPALLET_131
#define COLORPALLET_131 (131) // 131
#endif // !COLORPALLET_131
#ifndef COLORPALLET_132
#define COLORPALLET_132 (132) // 132
#endif // !COLORPALLET_132
#ifndef COLORPALLET_133
#define COLORPALLET_133 (133) // 133
#endif // !COLORPALLET_133
#ifndef COLORPALLET_134
#define COLORPALLET_134 (134) // 134
#endif // !COLORPALLET_134
#ifndef COLORPALLET_135
#define COLORPALLET_135 (135) // 135
#endif // !COLORPALLET_135
#ifndef COLORPALLET_136
#define COLORPALLET_136 (136) // 136
#endif // !COLORPALLET_136
#ifndef COLORPALLET_137
#define COLORPALLET_137 (137) // 137
#endif // !COLORPALLET_137
#ifndef COLORPALLET_138
#define COLORPALLET_138 (138) // 138
#endif // !COLORPALLET_138
#ifndef COLORPALLET_139
#define COLORPALLET_139 (139) // 139
#endif // !COLORPALLET_139
#ifndef COLORPALLET_140
#define COLORPALLET_140 (140) // 140
#endif // !COLORPALLET_140
#ifndef COLORPALLET_141
#define COLORPALLET_141 (141) // 141
#endif // !COLORPALLET_141
#ifndef COLORPALLET_142
#define COLORPALLET_142 (142) // 142
#endif // !COLORPALLET_142
#ifndef COLORPALLET_143
#define COLORPALLET_143 (143) // 143
#endif // !COLORPALLET_143
#ifndef COLORPALLET_144
#define COLORPALLET_144 (144) // 144
#endif // !COLORPALLET_144
#ifndef COLORPALLET_145
#define COLORPALLET_145 (145) // 145
#endif // !COLORPALLET_145
#ifndef COLORPALLET_146
#define COLORPALLET_146 (146) // 146
#endif // !COLORPALLET_146
#ifndef COLORPALLET_147
#define COLORPALLET_147 (147) // 147
#endif // !COLORPALLET_147
#ifndef COLORPALLET_148
#define COLORPALLET_148 (148) // 148
#endif // !COLORPALLET_148
#ifndef COLORPALLET_149
#define COLORPALLET_149 (149) // 149
#endif // !COLORPALLET_149
#ifndef COLORPALLET_150
#define COLORPALLET_150 (150) // 150
#endif // !COLORPALLET_150
#ifndef COLORPALLET_151
#define COLORPALLET_151 (151) // 151
#endif // !COLORPALLET_151
#ifndef COLORPALLET_152
#define COLORPALLET_152 (152) // 152
#endif // !COLORPALLET_152
#ifndef COLORPALLET_153
#define COLORPALLET_153 (153) // 153
#endif // !COLORPALLET_153
#ifndef COLORPALLET_154
#define COLORPALLET_154 (154) // 154
#endif // !COLORPALLET_154
#ifndef COLORPALLET_155
#define COLORPALLET_155 (155) // 155
#endif // !COLORPALLET_155
#ifndef COLORPALLET_156
#define COLORPALLET_156 (156) // 156
#endif // !COLORPALLET_156
#ifndef COLORPALLET_157
#define COLORPALLET_157 (157) // 157
#endif // !COLORPALLET_157
#ifndef COLORPALLET_158
#define COLORPALLET_158 (158) // 158
#endif // !COLORPALLET_158
#ifndef COLORPALLET_159
#define COLORPALLET_159 (159) // 159
#endif // !COLORPALLET_159
#ifndef COLORPALLET_160
#define COLORPALLET_160 (160) // 160
#endif // !COLORPALLET_160
#ifndef COLORPALLET_161
#define COLORPALLET_161 (161) // 161
#endif // !COLORPALLET_161
#ifndef COLORPALLET_162
#define COLORPALLET_162 (162) // 162
#endif // !COLORPALLET_162
#ifndef COLORPALLET_163
#define COLORPALLET_163 (163) // 163
#endif // !COLORPALLET_163
#ifndef COLORPALLET_164
#define COLORPALLET_164 (164) // 164
#endif // !COLORPALLET_164
#ifndef COLORPALLET_165
#define COLORPALLET_165 (165) // 165
#endif // !COLORPALLET_165
#ifndef COLORPALLET_166
#define COLORPALLET_166 (166) // 166
#endif // !COLORPALLET_166
#ifndef COLORPALLET_167
#define COLORPALLET_167 (167) // 167
#endif // !COLORPALLET_167
#ifndef COLORPALLET_168
#define COLORPALLET_168 (168) // 168
#endif // !COLORPALLET_168
#ifndef COLORPALLET_169
#define COLORPALLET_169 (169) // 169
#endif // !COLORPALLET_169
#ifndef COLORPALLET_170
#define COLORPALLET_170 (170) // 170
#endif // !COLORPALLET_170
#ifndef COLORPALLET_171
#define COLORPALLET_171 (171) // 171
#endif // !COLORPALLET_171
#ifndef COLORPALLET_172
#define COLORPALLET_172 (172) // 172
#endif // !COLORPALLET_172
#ifndef COLORPALLET_173
#define COLORPALLET_173 (173) // 173
#endif // !COLORPALLET_173
#ifndef COLORPALLET_174
#define COLORPALLET_174 (174) // 174
#endif // !COLORPALLET_174
#ifndef COLORPALLET_175
#define COLORPALLET_175 (175) // 175
#endif // !COLORPALLET_175
#ifndef COLORPALLET_176
#define COLORPALLET_176 (176) // 176
#endif // !COLORPALLET_176
#ifndef COLORPALLET_177
#define COLORPALLET_177 (177) // 177
#endif // !COLORPALLET_177
#ifndef COLORPALLET_178
#define COLORPALLET_178 (178) // 178
#endif // !COLORPALLET_178
#ifndef COLORPALLET_179
#define COLORPALLET_179 (179) // 179
#endif // !COLORPALLET_179
#ifndef COLORPALLET_180
#define COLORPALLET_180 (180) // 180
#endif // !COLORPALLET_180
#ifndef COLORPALLET_181
#define COLORPALLET_181 (181) // 181
#endif // !COLORPALLET_181
#ifndef COLORPALLET_182
#define COLORPALLET_182 (182) // 182
#endif // !COLORPALLET_182
#ifndef COLORPALLET_183
#define COLORPALLET_183 (183) // 183
#endif // !COLORPALLET_183
#ifndef COLORPALLET_184
#define COLORPALLET_184 (184) // 184
#endif // !COLORPALLET_184
#ifndef COLORPALLET_185
#define COLORPALLET_185 (185) // 185
#endif // !COLORPALLET_185
#ifndef COLORPALLET_186
#define COLORPALLET_186 (186) // 186
#endif // !COLORPALLET_186
#ifndef COLORPALLET_187
#define COLORPALLET_187 (187) // 187
#endif // !COLORPALLET_187
#ifndef COLORPALLET_188
#define COLORPALLET_188 (188) // 188
#endif // !COLORPALLET_188
#ifndef COLORPALLET_189
#define COLORPALLET_189 (189) // 189
#endif // !COLORPALLET_189
#ifndef COLORPALLET_190
#define COLORPALLET_190 (190) // 190
#endif // !COLORPALLET_190
#ifndef COLORPALLET_191
#define COLORPALLET_191 (191) // 191
#endif // !COLORPALLET_191
#ifndef COLORPALLET_192
#define COLORPALLET_192 (192) // 192
#endif // !COLORPALLET_192
#ifndef COLORPALLET_193
#define COLORPALLET_193 (193) // 193
#endif // !COLORPALLET_193
#ifndef COLORPALLET_194
#define COLORPALLET_194 (194) // 194
#endif // !COLORPALLET_194
#ifndef COLORPALLET_195
#define COLORPALLET_195 (195) // 195
#endif // !COLORPALLET_195
#ifndef COLORPALLET_196
#define COLORPALLET_196 (196) // 196
#endif // !COLORPALLET_196
#ifndef COLORPALLET_197
#define COLORPALLET_197 (197) // 197
#endif // !COLORPALLET_197
#ifndef COLORPALLET_198
#define COLORPALLET_198 (198) // 198
#endif // !COLORPALLET_198
#ifndef COLORPALLET_199
#define COLORPALLET_199 (199) // 199
#endif // !COLORPALLET_199
#ifndef COLORPALLET_200
#define COLORPALLET_200 (200) // 200
#endif // !COLORPALLET_200
#ifndef COLORPALLET_201
#define COLORPALLET_201 (201) // 201
#endif // !COLORPALLET_201
#ifndef COLORPALLET_202
#define COLORPALLET_202 (202) // 202
#endif // !COLORPALLET_202
#ifndef COLORPALLET_203
#define COLORPALLET_203 (203) // 203
#endif // !COLORPALLET_203
#ifndef COLORPALLET_204
#define COLORPALLET_204 (204) // 204
#endif // !COLORPALLET_204
#ifndef COLORPALLET_205
#define COLORPALLET_205 (205) // 205
#endif // !COLORPALLET_205
#ifndef COLORPALLET_206
#define COLORPALLET_206 (206) // 206
#endif // !COLORPALLET_206
#ifndef COLORPALLET_207
#define COLORPALLET_207 (207) // 207
#endif // !COLORPALLET_207
#ifndef COLORPALLET_208
#define COLORPALLET_208 (208) // 208
#endif // !COLORPALLET_208
#ifndef COLORPALLET_209
#define COLORPALLET_209 (209) // 209
#endif // !COLORPALLET_209
#ifndef COLORPALLET_210
#define COLORPALLET_210 (210) // 210
#endif // !COLORPALLET_210
#ifndef COLORPALLET_211
#define COLORPALLET_211 (211) // 211
#endif // !COLORPALLET_211
#ifndef COLORPALLET_212
#define COLORPALLET_212 (212) // 212
#endif // !COLORPALLET_212
#ifndef COLORPALLET_213
#define COLORPALLET_213 (213) // 213
#endif // !COLORPALLET_213
#ifndef COLORPALLET_214
#define COLORPALLET_214 (214) // 214
#endif // !COLORPALLET_214
#ifndef COLORPALLET_215
#define COLORPALLET_215 (215) // 215
#endif // !COLORPALLET_215
#ifndef COLORPALLET_216
#define COLORPALLET_216 (216) // 216
#endif // !COLORPALLET_216
#ifndef COLORPALLET_217
#define COLORPALLET_217 (217) // 217
#endif // !COLORPALLET_217
#ifndef COLORPALLET_218
#define COLORPALLET_218 (218) // 218
#endif // !COLORPALLET_218
#ifndef COLORPALLET_219
#define COLORPALLET_219 (219) // 219
#endif // !COLORPALLET_219
#ifndef COLORPALLET_220
#define COLORPALLET_220 (220) // 220
#endif // !COLORPALLET_220
#ifndef COLORPALLET_221
#define COLORPALLET_221 (221) // 221
#endif // !COLORPALLET_221
#ifndef COLORPALLET_222
#define COLORPALLET_222 (222) // 222
#endif // !COLORPALLET_222
#ifndef COLORPALLET_223
#define COLORPALLET_223 (223) // 223
#endif // !COLORPALLET_223
#ifndef COLORPALLET_224
#define COLORPALLET_224 (224) // 224
#endif // !COLORPALLET_224
#ifndef COLORPALLET_225
#define COLORPALLET_225 (225) // 225
#endif // !COLORPALLET_225
#ifndef COLORPALLET_226
#define COLORPALLET_226 (226) // 226
#endif // !COLORPALLET_226
#ifndef COLORPALLET_227
#define COLORPALLET_227 (227) // 227
#endif // !COLORPALLET_227
#ifndef COLORPALLET_228
#define COLORPALLET_228 (228) // 228
#endif // !COLORPALLET_228
#ifndef COLORPALLET_229
#define COLORPALLET_229 (229) // 229
#endif // !COLORPALLET_229
#ifndef COLORPALLET_230
#define COLORPALLET_230 (230) // 230
#endif // !COLORPALLET_230
#ifndef COLORPALLET_231
#define COLORPALLET_231 (231) // 231
#endif // !COLORPALLET_231
#ifndef COLORPALLET_232
#define COLORPALLET_232 (232) // 232
#endif // !COLORPALLET_232
#ifndef COLORPALLET_233
#define COLORPALLET_233 (233) // 233
#endif // !COLORPALLET_233
#ifndef COLORPALLET_234
#define COLORPALLET_234 (234) // 234
#endif // !COLORPALLET_234
#ifndef COLORPALLET_235
#define COLORPALLET_235 (235) // 235
#endif // !COLORPALLET_235
#ifndef COLORPALLET_236
#define COLORPALLET_236 (236) // 236
#endif // !COLORPALLET_236
#ifndef COLORPALLET_237
#define COLORPALLET_237 (237) // 237
#endif // !COLORPALLET_237
#ifndef COLORPALLET_238
#define COLORPALLET_238 (238) // 238
#endif // !COLORPALLET_238
#ifndef COLORPALLET_239
#define COLORPALLET_239 (239) // 239
#endif // !COLORPALLET_239
#ifndef COLORPALLET_240
#define COLORPALLET_240 (240) // 240
#endif // !COLORPALLET_240
#ifndef COLORPALLET_241
#define COLORPALLET_241 (241) // 241
#endif // !COLORPALLET_241
#ifndef COLORPALLET_242
#define COLORPALLET_242 (242) // 242
#endif // !COLORPALLET_242
#ifndef COLORPALLET_243
#define COLORPALLET_243 (243) // 243
#endif // !COLORPALLET_243
#ifndef COLORPALLET_244
#define COLORPALLET_244 (244) // 244
#endif // !COLORPALLET_244
#ifndef COLORPALLET_245
#define COLORPALLET_245 (245) // 245
#endif // !COLORPALLET_245
#ifndef COLORPALLET_246
#define COLORPALLET_246 (246) // 246
#endif // !COLORPALLET_246
#ifndef COLORPALLET_247
#define COLORPALLET_247 (247) // 247
#endif // !COLORPALLET_247
#ifndef COLORPALLET_248
#define COLORPALLET_248 (248) // 248
#endif // !COLORPALLET_248
#ifndef COLORPALLET_249
#define COLORPALLET_249 (249) // 249
#endif // !COLORPALLET_249
#ifndef COLORPALLET_250
#define COLORPALLET_250 (250) // 250
#endif // !COLORPALLET_250
#ifndef COLORPALLET_251
#define COLORPALLET_251 (251) // 251
#endif // !COLORPALLET_251
#ifndef COLORPALLET_252
#define COLORPALLET_252 (252) // 252
#endif // !COLORPALLET_252
#ifndef COLORPALLET_253
#define COLORPALLET_253 (253) // 253
#endif // !COLORPALLET_253
#ifndef COLORPALLET_254
#define COLORPALLET_254 (254) // 254
#endif // !COLORPALLET_254
#ifndef COLORPALLET_255
#define COLORPALLET_255 (255) // 255
#endif // !COLORPALLET_255

#endif // !_COLORPALETTE_H_